Bug 14244 - [i915 32bit] doom3 loaded failed on Mesa 7.0.3 rc1
[i915 32bit] doom3 loaded failed on Mesa 7.0.3 rc1
Status: VERIFIED INVALID
Product: Mesa
Classification: Unclassified
Component: Drivers/DRI/i915
git
Other Linux (All)
: medium normal
Assigned To: Default DRI bug account
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-24 22:54 UTC by Colin.Joe
Modified: 2009-08-24 12:29 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Colin.Joe 2008-01-24 22:54:48 UTC
System Environment:
--------------------------
Platform: 915gm
Arch: 32bit 
Xf86_video_intel:    xf86-video-intel-2.2-branch
Xserver:   xserver 1.4
Drm:       libdrm 2.3.0     
Mesa:    mesa_7_0_3_rc1 branch       
Kernel:   2.6.23.1  



Bug detailed description:
--------------------------

startx ,run doom3-demo , load the data failed, and it print :idAudioHardwareALSA::Write: 4096 frames overflowed and dropped
snd_pcm_writei short write: 940 out of 1024
snd_pcm_writei short write: 940 out of 1024
snd_pcm_writei short write: 940 out of 1024
.




Reproduce steps:
----------------
startx , run doom3-demo
Comment 1 Shuang He 2008-01-24 23:03:23 UTC
lerui, this seems not driver's problem.
pls check your environment
Comment 2 Colin.Joe 2008-06-27 00:14:43 UTC
fixed , verified . 
Comment 3 ajax at nwnk dot net 2009-08-24 12:29:15 UTC
Mass version move, cvs -> git